{
  "navtitle": "See some of the most frequently asked questions about Fight",
  "data": [
    {
      "id": 1,
      "title": "WHAT IS SGPT?",

      "contents": [
        {
          "id": 1,
          "content": "SGPT chat bot is a powerful tool that utilizes artificial intelligence to communicate with users and provide valuable information and services."
        }
      ]
    },
    {
      "id": 2,
      "title": "WHAT IS SGPT TOKEN?",
      "contents": [
        {
          "id": 1,
          "content": "The SGPT Token is a digital currency designed to facilitate payments for services provided by the SGPT chat bot."
        },
        {
          "id": 2,
          "content": "SGPT Token is a complementary token created on the blockchain platform to provide a platform for small and medium-sized businesses (SMBs) to create and manage an internal Q&A system."
        }
      ]
    },
    {
      "id": 3,
      "title": "HOW TO GET SGPT TOKEN?",

      "contents": [
        {
          "id": 1,
          "content": "Similarly to other cryptocurrencies, SGPT Token can be traded through the following ways: through cryptocurrency exchanges, through cryptocurrency resellers, and by purchasing with credit cards..."
        },
        {
          "id": 2,
          "content": "SGPT Token will also be used to reward members who make positive contributions to the system."
        }
      ]
    }
  ]
}
